<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">鄭重聲明啟示</a>
                        <div id="memberNav_list" class="staticNav">
                            <p class="labelTitle is-hidden-mobile">關於我們</p>
                            <ul>
                                <li><a href="#">公司簡介</a></li>
                                <li><a href="#">企業徵才</a></li>
                                <li><a href="#">隱私權保護</a></li>
                                <li><a href="#">門市據點</a></li>
                                <li><a href="#">鄭重聲明啟示</a></li>
                            </ul>
                            <p class="labelTitle is-hidden-mobile">常見問題</p>
                            <ul>
                                <li><a href="#">付款方式</a></li>
                                <li><a href="#">購物說明</a></li>
                                <li><a href="#">VIP優惠</a></li>
                                <li><a href="#">電子發票</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <h2 class="pageTitle">鄭重聲明啟示</h2>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam vel mattis augue, finibus eleifend nisi. Vestibulum in purus lectus. Etiam venenatis magna sed dui porta, vitae efficitur odio accumsan. Vivamus ante mauris, blandit interdum gravida eget, dignissim quis enim. Sed posuere auctor massa, sit amet iaculis erat venenatis eu. Nunc non tempor risus. Aenean magna enim, luctus at condimentum eu, iaculis nec purus. Integer sollicitudin nibh eget augue vehicula molestie. Curabitur eu risus consequat, cursus urna et, fermentum mi. Quisque semper finibus dolor, at lacinia libero pellentesque nec. Nulla id blandit arcu, nec aliquet enim. Proin elit eros, consectetur non est quis, convallis auctor ligula. Phasellus imperdiet, odio nec convallis luctus, arcu arcu bibendum diam, sit amet eleifend nulla tortor sed nisl.</p>
                    </div>
                </div>
            
            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
    </body>
</html>